Bug 626950 - [abrt] gnome-panel-2.30.0-4.fc13: raise: Process /usr/bin/gnome-panel was killed by signal 6 (SIGABRT)
[abrt] gnome-panel-2.30.0-4.fc13: raise: Process /usr/bin/gnome-panel was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:82c60c905af9be036bea6a0179e...
:
: 600107 600426 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-24 14:12 EDT by Chris Warrick
Modified: 2011-06-28 10:03 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:03:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.26 KB, text/plain)
2010-08-24 14:12 EDT, Chris Warrick
no flags Details

  None (edit)
Description Chris Warrick 2010-08-24 14:12:26 EDT
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: gnome-panel
component: gnome-panel
crash_function: raise
executable: /usr/bin/gnome-panel
kernel: 2.6.33.6-147.2.4.fc13.i686
package: gnome-panel-2.30.0-4.fc13
rating: 4
reason: Process /usr/bin/gnome-panel was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1282673439
uid: 500

How to reproduce
-----
1. I opened the sound preferences dialog.
2. I used some alert sound controls, then it was set to default.
3. I used my mouse wheel to change the sound scheme to my one.
4. And boom, gnome-panel crashed for no reason at all.
Comment 1 Chris Warrick 2010-08-24 14:12:31 EDT
Created an attachment (id=440716)
File: backtrace
Comment 2 Bob John 2010-09-11 12:25:21 EDT
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
I am not sure which operation caused this .

Comment
-----
Sorry, I can't provide more information about this.
Comment 3 Ralph Clark 2010-09-30 05:51:21 EDT
Package: gnome-panel-2.30.0-4.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Happened just as I pressed control-D in epiphany to bookmark a tab
Comment 4 Karel Klíč 2010-11-09 11:38:18 EST
*** Bug 600107 has been marked as a duplicate of this bug. ***
Comment 5 Karel Klíč 2010-11-09 11:38:22 EST
*** Bug 600426 has been marked as a duplicate of this bug. ***
Comment 6 Bug Zapper 2011-06-01 06:34:10 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2011-06-28 10:03:28 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.